<bugID>414665<Summary>site identity button gets blue border when depressed</Summary><Description>Created attachment 300131
blue border around site identity button

The site identity button in the addressbar gets a blue border when depressed. The blue border needs to go away.</Description></bugID>